Bug 28745 - xfs error upon boot regarding TrueTypex
Summary: xfs error upon boot regarding TrueTypex
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ttfonts   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 22:15 UTC by Jesus Ortega
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 22:15:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesus Ortega 2001-02-21 22:15:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.15-3SGI_39 i686; Nav)


The /var/log/messages file displays the following error message upon boot:

Feb 21 12:14:51 linear xfs: ignoring font path element
/usr/share/fonts/defaults/TrueTypex (unreadable)


Reproducible: Always
Steps to Reproduce:
1.  Simply boot system after installation that includes XFree86
2.  Check the /var/log/messages file for errors from xfs
3.
	

The /etc/X11/fs/config file contains the following lines:

catalogue = /usr/X11R6/lib/X11/fonts/misc:unscaled,
...
... 
      /usr/share/fonts/defaults/TrueTypex

First, there is no such TrueTypex file in that directory.  Second, the
directory should 
read "default" (singular), and not "defaults" (plural).

Comment 1 Preston Brown 2001-02-23 20:48:25 UTC
fixed in a newer ttfonts package.


Note You need to log in before you can comment on or make changes to this bug.